/*#slide-home .item{display: block;color: #FFF;text-align: center;}
#slide-home .owl-controls .owl-buttons div {padding:0px;}
#slide-home .owl-controls .owl-buttons div {position: absolute;}
#slide-home .owl-controls .owl-buttons .owl-prev{left:5px;top:50%; margin-top:-50px;}
#slide-home .owl-controls .owl-buttons .owl-next{right:5px;top:50%;margin-top:-50px;}
#slide-home .owl-controls .owl-buttons div .fa {font-size:80px; line-height:80px;}
#slide-home .owl-controls .owl-buttons div {background: none;border-radius:50%;}

@media (max-width:767px){#slide-home .owl-controls .owl-buttons .owl-prev, #slide-home .owl-controls .owl-buttons .owl-next{ display:none;}}*/
